*{
  padding: 0;
  margin: 0;
  font-family: ital;
}

body{
  overflow-x: hidden;
}

.marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: #ccc;
}

.marquee-content {
  display: inline-block;
  white-space: nowrap;
  animation: scroll-left 40s linear infinite;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.marquee span {
  font-size: 16px;
  font-weight: 500;
}

nav {
  top: 0;
  left: 0;
  width: 100%;
  height: 10vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
  z-index: 2;
  backdrop-filter: blur(5px);
}

.nav-items a:hover{
  transform: scale(1.1);
}

.logo {
  cursor: pointer;
  color: #ccc;
  transition: all ease .25s
}

.logo:hover {
  font-size: 27px;
  color: #fff;
}

.nav-items {
  user-select: none;
}

.nav-items a{
  color: black;
  text-decoration: none;
  font-size: larger;
  font-weight: 600;
  margin-inline-start: 20px;
  transition: all ease .25s;
}

.nav-items li:hover{
  transform: scale(1.1);
}

nav img{
  height: 190px;
  width: 210px;
}

.contact-container{
  height: 50vh;
  width: 500px;
  margin: auto;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.contact-container p{
  font-family: ital;
  margin-bottom: 20px;
  font-size: 35px;
}

.twoinput{
  display: flex;
  flex-direction: row;
  width: 500px;
  justify-content: center;
  gap: 20px;
}

.twoinput input[type="text"]{
  width: 215px;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
}

.threeinput{
  width: 500px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 15px;
  justify-content: center;
}

.threeinput input[type="text"]{
  width: 448px;
  margin-left: 5%;
  padding: 30px 0px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}

.threeinput input[type="email"]{
  width: 448px;
  margin-left: 5%;
  padding: 5px 0px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}

.threeinput .contactbtn{
  align-items: start;
  width: 100px;
  margin-left: 25px;
  padding: 10px 0px;
  background-color: white;
  color: black;
  border: 1px solid black;
}

.threeinput .contactbtn:hover{
  background-color: black;
  color: white;
}

.footmain{
  height: 40vh;
  width: 100vw;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 100px;
  clear: both;
}

.footmain .foot{
  height: 30vh;
  width: 30%;
}

.footmain .footmainfirst{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  margin-left: 30px;;
}

.footmain .footmainsecond{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.footmain .footmainthird{
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}

.footmain .footh3{
  font-size:medium;
  font-weight: 500px;
  margin-bottom: 10px;
}

.footmainfirst .footh3desc{
  font-size: 14px;
}

.footmain a{
  text-decoration: none;
  color: black;
  font-family: itell;
}

.footbody{
  height: 2vh;
  width: 100vw;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-bottom: 8px;
}

.footend{
  display: flex;
  justify-content: center;
}

.footend img{
  width: 150px;
  height: 100px;
}

@media (max-width: 768px) {
  .footmain{
    display: flex;
    flex-direction: column;
    margin-top: 40px;
  }

  .footmain .footmainfirst{
    height: 10vh;
    width: 88%;
    align-items: start;
  }

  .footmain .footmainsecond{
    height: 10vh;
    width: 80%;
    align-items: start;
  }

  .footmain .footmainthird{
    height: 10vh;
    width: 80%;
    align-items: start;    
  }

  .footbody{
    margin-top: 150px;
  }
}
